.inquire_map {
  width: 65%;
  height: 240px;
}

@media only screen {
  .mainContent {
    max-width: 992px;
    width: auto !important;
    margin: auto;
    min-width: 320px;
  }
  .navMenu {
    margin: 0 auto;
    left: 0;
    right: 0;
  }
}

@media only screen and (max-width: 950px) {
  .address {
    max-width: 100%;
    margin-top: 40px;
  }
  .footer {
    height: 90px;
  }
}

@media only screen and (max-width: 920px) {
  .front_tag {
    text-align: center;
  }
  .front_callout {
    width: 100%;
    height: 160px;
    text-align: left;
    display: inline-block;
    margin: 13px 8px;
    zoom: 1;
    *display: inline;
    border-bottom: 1px dotted #ccc;
  }
  .front_callout_text {
    float: right;
    padding-left: 300px;
  }
  .front_callout_banner {
    position: absolute;
    left: 25px;
    top: -5px;
  }
  .extlinks2 {
    width: 200px;
    margin: 0 auto 20px auto;
    float: none;
  }
  .vehicle_title {
    text-align: center;
  }
  .vehicle_photo {
    float: none;
    margin-bottom: 25px;
  }
  .vehicle_photo img {
    max-width: 80%;
    height: auto;
    display: inline;
    margin: auto;
    float: none;
  }
  .vehicle_photo_wrapper {
    float: none;
    margin-top: 0;
    margin-bottom: 25px;
    max-width: 80%;
  }
  .slide_startstop {
    float: none;
  }
  .fullgallery_link {
    display: none;
  }
}

@media only screen and (max-width: 875px) {
  .sample-sale1 {
    margin-right: 65px;
  }
  .sample-sale2 {
    margin-right: 0px;
  }
  .sample-sale3 {
    margin-right: 65px;
  }
  .sample-sale4 {
    margin-right: 0px;
  }
  .sample-sale5 {
    margin-right: 65px;
  }
  .sample-sale6 {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 853px) {
  .navMenu {
    width: 100%;
    height: 50px;
    vertical-align: middle;
    background-image: none;
    background-color: #fff;
  }
  .navlogo {
    margin-top: 4px;
  }
  .navLinks a {
    font: 12px arial;
    color: #000000;
    margin-left: 10px;
  }
  .navMenu {
    margin-top: -20px;
  }
  .topbanner,
  .topbanner-home {
    margin-top: 20px;
  }
  .pageHeader {
    font-size: 30px;
  }
  .social_links {
    display: none;
  }
  .address {
    max-width: 100%;
    margin-top: 5px;
  }
  .results_details {
    top: 35px;
    line-height: 15px;
  }
  .results_price {
    top: auto;
    bottom: 0;
  }
  .results_top,
  .results_bottom {
    text-align: center;
  }
  .results_header {
    float: none;
  }
  .results_tools {
    float: none;
  }
  .about_table {
    margin: 20px auto;
    max-width: 840px;
  }
  .about_table_left {
    padding-right: 0px;
  }
  .aboutus-photos {
    display: none;
  }
  .main_video {
    display: none;
  }
  .other_video {
    display: none;
  }
  #pricequote {
    display: none;
  }
  .find_your_car_div {
    float: none;
    width: 305px;
    margin: auto;
    margin-bottom: 25px;
  }
  .featured_vehicles_div {
    float: none;
    margin: auto;
  }
  .featured_vehicles_box {
    float: none;
    margin: auto;
  }
  .buy_a_car_video_table {
    display: none;
  }
  .opensecret {
    display: none;
  }
  #alert-message-smallMsg {
    height: 35px;
    padding: 8px;
  }
}

@media only screen and (max-width: 760px) {
  .how_it_works_header {
    margin-bottom: 10px;
  }
  .how_it_works_images {
    float: right;
    width: 163px;
    margin-top: 8px;
  }
  .how_it_works_images img {
    width: 163px;
    height: auto;
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 735px) {
  .navMenu {
    width: 100%;
    height: 50px;
    vertical-align: middle;
    background-image: none;
    background-color: #fff;
    position: fixed;
    z-index: 1000;
    border-bottom: 1px solid #ccc;
  }
  .navLinks {
    display: none;
  }
  .navLinksResp {
    display: block;
    position: absolute;
    right: 15px;
    top: 9px;
    cursor: pointer;
  }
  .navLinksResp a {
    display: inline-block;
    font: bold 12px arial;
    color: #000000;
    margin-left: 10px;
  }
  .navLinksResp a:hover,
  .navLinksResp a:active {
    color: #ff0000;
    text-decoration: underline;
  }
  .navMenuResp {
    display: none;
    position: fixed;
    left: 0;
    top: 50px;
    width: 100%;
    background-color: #454444;
    text-align: left;
  }
  .navMenuResp a {
    display: block;
    padding: 12px 20px;
    font: normal 14px arial;
    color: #fff;
    border-bottom: 2px inset;
  }
  .navMenuResp a:hover {
    background-color: #880000;
  }
  .action-link-home {
    display: none;
  }
  .action-link-resp {
    display: block;
  }
  .callout-buyacar {
    right: 12%;
    bottom: 22%;
  }
  .sell-your-car-header {
    font-size: 28px;
  }
  .sell-your-car-header2 {
    font-size: 16px;
  }
  .sell-your-car-header2-br {
    display: block;
  }
  #sell-your-car-step2 {
    height: auto;
    text-align: center;
  }
  .step2-content {
    width: 400px;
    margin: auto;
    text-align: center;
    padding-top: 15px;
    font-size: 1.4em;
  }
  .step2-header {
    color: #0070c0;
    font-size: 18px;
    text-align: center;
  }
  .step2-text {
    padding-left: 70px;
    text-align: left;
    padding-top: 10px;
    font-size: 16px;
  }
  .step2-text1 {
    color: #ff0000;
    font-size: 15px;
    line-height: 1.5;
  }
  #sell-your-car-step2 .vehicles {
    margin: 10px auto;
    position: relative;
  }
  .open-form-link {
    font-size: 16px;
    font-style: italic;
    text-decoration: underline;
    color: #0070c0;
    cursor: pointer;
  }
  .open4step {
    display: none;
  }
  .opensellvid {
    display: none;
  }
  .how_it_works_callouts .howitworksBuying {
    margin: 15px 17px;
  }
  .inquireform_main_remove_this {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    background-color: #fff;
    background-image: none;
    padding-top: 50px;
  }
  .inquireform_main {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    background-color: #fff;
    background-image: none;
    padding: 50px 16px 16px;
    text-align: center;
    overflow: scroll;
  }

  .inquireform_title {
    font: 14px arial;
    margin: 25px;
    margin-top: 0;
    line-height: 15px;
    text-align: left;
  }
  .inquireform_image {
    display: none;
  }
  .inquireform_logo {
    margin-right: 13px;
    margin-bottom: 10px;
  }
  .inquireform_cutting_middleman {
    margin-bottom: 18px;
  }
  .inquireform-space {
    margin: 4px;
  }
  .inquire_map {
    width: 85%;
    height: 200px;
  }
  .inquireform-address {
    margin: 8px;
  }
  .inquireform_typical {
    width: 145px;
    height: auto;
    margin: 10px 20px;
  }

  .inquireform_submitdiv {
    display: none;
    font: 14px arial;
    position: absolute;
    top: 55px;
    left: 25px;
    line-height: 20px;
    text-align: left;
  }
  .inquireform_map {
    margin: auto;
  }
  .scammer_mobile {
    display: flex;
  }
  .inquireform_div {
    position: relative;
    left: 25px;
    top: 0;
    margin-right: 50px;
  }
  .ask_owner_comments {
    width: 90%;
    height: 90px;
    font: 14px arial;
    margin-bottom: 10px;
  }
  #ask-owner-form-close {
    position: fixed;
    width: 100%;
    z-index: 15000;
    top: 0;
    left: 0;
    right: 0;
    background-color: #d90101;
    height: 25px;
    font: bold 15px arial;
    color: #fff;
    text-align: left;
    padding: 7px 0 0 15px;
  }
  #ask-owner-form-close img {
    position: absolute;
    right: 20px;
    top: 5px;
  }
  #ask-owner-form-close span {
    display: block;
  }
  .vehicle_tools .opensendtofriend {
    display: none;
  }
  .vehicle_tools .printvehicle {
    display: none;
  }
}

@media only screen and (max-width: 705px) {
  #alert-message-blocked {
    width: 85%;
  }
  .alert_message_header {
    font-size: 3.5vw;
  }
  .alert_message_div2 {
    font-size: 3.5vw;
  }
  .alert_message_div3 {
    font-size: 2.8vw;
    padding: 0px 15px;
  }
  .alert_message_bullet_div {
    font-size: 2.8vw;
    padding: 0px 15px;
  }
  .alert_message_thanks {
    font-size: 2.8vw;
  }
}

@media only screen and (max-width: 680px) {
  .how_it_works_images {
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 0px;
  }
  .how_it_works_images img {
    width: 30%;
    max-width: 163px;
    height: auto;
    margin: 0;
    margin-bottom: 10px;
    display: inline;
  }
  .how_it_works_images img:nth-child(2) {
    margin: 10px 1%;
  }
  .healthsafety {
    width: 100%;
    height: auto;
  }
}

@media only screen and (max-width: 655px) {
  .step1-content {
    margin-left: 140px;
    text-align: left;
    padding-top: 15px;
  }
  .step1-header {
    color: #0070c0;
    font-size: 15px;
  }
  .step1-text {
    padding-left: 0px;
    padding-top: 10px;
    font-size: 14px;
  }
  .step1-text1 {
    font-size: 15px;
  }
  .step1-text1-arrow {
    display: inline;
    margin-left: 2px;
    margin-bottom: -2px;
  }
  .step1-text1-phone {
    font-size: 15px;
  }
  .step1-checkmark {
    margin-right: 16px;
    display: inline;
  }
  #learn-more .advertising-success img {
    margin-top: -20px;
    width: 180px;
  }
  #learn-more .here-to-help img {
    width: 140px;
  }
}

@media only screen and (max-width: 615px) {
  body {
    -webkit-text-size-adjust: none;
  }
  .front_callout {
    height: 250px;
  }
  .front_callout_text {
    padding-left: 0px;
    padding-bottom: 170px;
  }
  .front_callout_banner {
    position: absolute;
    left: 0;
    top: 90px;
  }
  .maincontent {
    padding-bottom: 100px;
  }
  .navMenu {
    margin-top: -30px;
  }
  .topbanner-home {
    margin-top: 30px;
  }
  .topbanner {
    margin-top: 30px;
  }
  .pageHeader {
    font-size: 25px;
  }
  .extlinks {
    position: relative;
    width: 240px;
    margin: 15px auto;
    left: 0;
  }
  .bottom_search {
    float: none;
    padding-right: 0px;
  }
  .footer {
    height: 100px;
  }
  .vehicle_info_left {
    display: block;
    width: 100%;
    float: left;
  }
  .vehicle_title {
    margin-top: -15px;
  }
  .vehicle_photo img {
    max-width: 100%;
    height: auto;
    display: inline;
    margin: auto;
    float: none;
  }
  .sell-your-car-header {
    font-size: 22px;
  }
  .step1-text {
    font-size: 13px;
    line-height: 1.5;
  }
  #learn-more .top-dollar img {
    width: 130px;
  }
}

@media only screen and (max-width: 580px) {
  .step1-content {
    margin-left: 110px;
  }
  .step1-checkmark {
    margin-right: 8px;
  }

  div#overdiv {
    display: none;
    width: 0;
    height: 0;
    z-index: 9999;
    top: 0;
    left: 0;
    position: fixed;
    opacity: 0;
    background: #fff;
  }
  .mainContent {
    position: static;
  }
  #sell-your-car-form {
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
    border: 0;
    margin: 0;
    padding: 10px;
    padding-top: 35px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
  #sell-your-car-form-close {
    position: fixed;
    width: 100%;
    z-index: 15000;
    top: 0;
    left: 0;
    right: 0;
    background-color: #d90101;
    height: 25px;
    font: bold 15px arial;
    color: #fff;
    text-align: left;
    padding: 7px 0 0 15px;
  }
  #sell-your-car-form-close img {
    position: absolute;
    right: 20px;
    top: 5px;
  }
  #sell-your-car-form-close span {
    display: block;
  }
  .sell_your_car_form_header {
    width: 100%;
    margin: 10px auto 0 auto;
    padding-right: 0;
  }
  .sell_your_car_form_header img {
    display: inline;
    margin-left: 2px;
    margin-bottom: -3px;
    width: 25px;
    height: 16px;
  }
  .sell_your_car_form_header .header_phone {
    font: bold 20px calibri;
    color: #0070c0;
  }
  .sell_your_car_form_header .header_text {
    font: bold 14px arial;
  }
  .sell_your_car_form_content {
    width: 100%;
    margin: 15px auto;
    padding: 0px;
    border: 0;
  }
  .sell_your_car_form_content .sell_fast {
    color: #454444;
    font: 16px arial;
    text-align: left;
    margin: 0 auto 10px auto;
    width: 100%;
  }
  .sell_your_car_form_content .sell_bullets {
    color: #454444;
    font: normal 12px arial;
    text-align: left;
    margin: auto;
    width: 100%;
    line-height: 1.5em;
  }
  .sell_your_car_form_content .openpricequote {
    font: normal 12px arial;
    color: #0070c0;
    text-decoration: underline;
    cursor: pointer;
  }
  .sell_your_car_form_content .ppc-banner {
    text-align: center;
    width: 100%;
    margin: 25px auto;
    background-image: url("images/sell-your-car-logo-back.gif");
    height: 13px;
    display: block;
    position: relative;
  }
  .sell_your_car_form_content .ppc-banner img {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -13px;
    width: 90px;
    height: 42px;
  }
  .vehicle_details_header {
    text-align: right;
    position: relative;
  }
  .vehicle_details_header span {
    position: absolute;
    left: 0px;
    top: 6px;
    color: #454444;
    font: bold 14px arial;
  }
  .vehicle_details_header img {
    float: right;
    margin-top: -8px;
    margin-bottom: 20px;
    margin-right: 5px;
    width: 50%;
  }
  .sell_your_car_form_vehicle_details {
    width: 100%;
    margin: 10px auto;
    margin-top: 50px;
    text-align: left;
  }
  .vehicle_details_left {
    display: block;
    width: 100%;
    margin-right: 10px;
    text-align: left;
  }
  .vehicle_details_left div {
    margin-bottom: 18px;
    font-weight: bold;
    text-decoration: underline;
  }
  .vehicle_details_right {
    display: block;
    width: 100%;
    text-align: left;
  }
  .vehicle_details_right div {
    margin-bottom: 18px;
    font-weight: bold;
    text-decoration: underline;
  }

  .sell_input {
    border: 1px solid #454444;
    background-color: #ffffff;
    vertical-align: middle;
    font: 14px arial;
    margin-bottom: 5px;
    padding-left: 2px;
  }
  .sell_input:focus {
    border: 1px solid #ff0000;
    background-color: #ffffff;
  }
  .sell_input_error {
    border: 1px solid #454444;
    background-color: #f6f7ae;
    vertical-align: middle;
    font: 14px arial;
    margin-bottom: 5px;
  }
  .sell_label {
    display: inline-block;
    width: 50px;
    vertical-align: baseline;
  }
  .sell_your_car_form_comments {
    width: 95%;
    text-align: justify;
    margin: 30px auto 8px auto;
  }
  .sell_your_car_form_comments textarea {
    width: 100%;
    height: 90px;
    font: 14px arial;
    margin-top: 10px;
  }
  #errormessage {
    color: #ff0000;
    font: bold 12px arial;
  }
  .sell_your_car_form_footer {
    width: 100%;
    margin: 0 auto;
    padding-right: 0px;
    text-align: center;
  }
  #sell-your-car-form submit {
    margin: 15px 0 4px 0;
    font: 14px arial;
  }
  .sell_your_car_form_footer .thank_you {
    font: 15px arial;
    color: #000000;
  }
  .sell_your_car_form_footer .thank_you_message {
    font: bold 14px arial;
    color: #454444;
  }
  .sell_your_car_form_footer img {
    width: 124px;
    height: 49px;
    margin: auto;
  }
  .sell_your_car_form_footer .hours {
    font-weight: bold;
    text-decoration: underline;
  }
}

@media only screen and (max-width: 570px) {
  .sample-sale1 {
    margin-right: 30px;
  }
  .sample-sale2 {
    margin-right: 0px;
  }
  .sample-sale3 {
    margin-right: 30px;
  }
  .sample-sale4 {
    margin-right: 0px;
  }
  .sample-sale5 {
    margin-right: 30px;
  }
  .sample-sale6 {
    margin-right: 0px;
  }
  .middleman-img {
    width: 200px;
    height: auto;
    margin-top: -15px;
    margin-bottom: -15px;
    float: right;
  }
}

@media only screen and (max-width: 540px) {
  .step1-content {
    padding-top: 15px;
  }
  .step1-checkmark {
    display: none;
  }
  .step1-text {
    padding-top: 15px;
    line-height: 1.3;
  }
  .step1-text1 {
    margin-bottom: 5px;
  }
  .step2-content {
    width: 100%;
  }
  .step2-text {
    width: 300px;
    margin: auto;
    padding-left: 30px;
    font-size: 14px;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 530px) {
  .sample-sale1 {
    margin-right: 20px;
    margin-left: 20px;
  }
  .sample-sale2 {
    margin-right: 20px;
    margin-left: 20px;
  }
  .sample-sale3 {
    margin-right: 20px;
    margin-left: 20px;
  }
  .sample-sale4 {
    margin-right: 20px;
    margin-left: 20px;
  }
  .sample-sale5 {
    margin-right: 20px;
    margin-left: 20px;
  }
  .sample-sale6 {
    margin-right: 20px;
    margin-left: 20px;
  }
  .sell-your-car-header {
    font-size: 18px;
  }
  .sell-your-car-header2 {
    font-size: 14px;
  }
  .sell-your-car-steps .step1 {
    margin-right: 30px;
  }
  .sell-your-car-steps .step2 {
    margin-right: 30px;
  }
  .sell-your-car-steps .step1 img {
    width: 90px;
    height: auto;
  }
  .sell-your-car-steps .step2 img {
    width: 90px;
    height: auto;
  }
  .sell-your-car-steps .step3 img {
    width: 90px;
    height: auto;
  }
  #sell-your-car-step3 .couple {
    width: 150px;
    top: auto;
    bottom: 25px;
  }
  .step3-text,
  .step3-text1 {
    font-size: 13px;
    line-height: 1.4;
  }
  .step3-text1 span {
    font-size: 14px;
  }
}

@media only screen and (max-width: 515px) {
  .step1-find-out-how {
    display: none;
  }
}

@media only screen and (max-width: 470px) {
  .step2-header {
    font-size: 16px;
  }
}

@media only screen and (max-width: 450px) {
  .step3-text,
  .step3-text1 {
    font-size: 11px;
    line-height: 1.4;
  }
  .step3-text1 span {
    font-size: 11px;
  }
}

@media only screen and (max-width: 430px) {
  .front_callout {
    height: 250px;
  }
  .front_callout_text {
    padding-left: 0px;
    padding-bottom: 170px;
  }
  .front_callout_banner {
    position: absolute;
    left: 0;
    top: unset;
    bottom: 15px;
  }
  .marquee {
    font-size: 16px;
  }
  .vehicle_photo_wrapper {
    width: 100%;
    max-width: 100%;
  }
  .results_header span {
    display: none;
  }
  .results_title span {
    display: none;
  }
  .pageHeader {
    font-size: 20px;
  }
  .sell-your-car-header2 {
    font-size: 13px;
  }
  .step2-header {
    font-size: 15px;
  }
  .step3-checkmark {
    margin-right: 2px;
  }
  #sell-your-car-step3 .couple {
    width: 140px;
    top: auto;
    bottom: 35px;
  }
}

@media only screen and (max-width: 400px) {
  .sell-your-car-steps .step1 {
    margin-right: 20px;
  }
  .sell-your-car-steps .step2 {
    margin-right: 20px;
  }
  .sell-your-car-steps .step1 img {
    width: 75px;
    height: auto;
  }
  .sell-your-car-steps .step2 img {
    width: 75px;
    height: auto;
  }
  .sell-your-car-steps .step3 img {
    width: 75px;
    height: auto;
  }
  .sell-your-car-header {
    font-size: 15px;
  }
  .step1-header {
    font-size: 13px;
  }
  .step1-text {
    font-size: 13px;
  }
  .step1-text1 {
    font-size: 12px;
    margin-top: 5px;
  }
  .step1-text1-phone {
    font-size: 13px;
  }
  .step1-text1-arrow {
    display: none;
  }
  .step2-header {
    font-size: 14px;
  }
}

@media only screen and (max-width: 380px) {
  .step1-text {
    font-size: 11px;
  }
  .step1-content {
    margin-left: 90px;
  }
  #sell-your-car-step1 .receptionist {
    width: 80px;
    top: auto;
    bottom: 15px;
  }
  .step3-checkmark {
    display: none;
  }
  #sell-your-car-step3 .couple {
    width: 120px;
  }
}

@media only screen and (max-width: 370px) {
  .step2-header {
    font-size: 13px;
  }
}

@media only screen and (max-width: 360px) {
  .sell-your-car-header {
    font-size: 16px;
  }
  .sell-your-car-header2 {
    font-size: 12px;
  }
  .step1-text1 {
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .step1-text {
    font-size: 10px;
  }
  .step2-text {
    padding-left: 8px;
  }
}

@media only screen and (max-width: 352px) {
  #sell-your-car-step3 .couple {
    width: 100px;
  }
}

@media only screen and (max-width: 345px) {
  .front_callout {
    height: 270px;
  }
  .front_callout_text {
    padding-left: 0px;
    padding-bottom: 170px;
  }
  .front_callout_banner {
    position: absolute;
    left: 0;
    top: unset;
    bottom: 15px;
  }
  .allrights {
    display: none;
  }
  .step1-header {
    font-size: 12px;
  }
  .step2-header {
    font-size: 12px;
  }
}

@media screen {
  #printContent {
    display: none;
  }
}

@media print {
  .mainContent {
    display: none;
  }
  #printContent {
    display: inline;
  }
  body {
    background-color: #ffffff;
  }
}
